WordPress.org

Ready to get started?Download WordPress

Plugin Directory

TablePress

TablePress enables you to create and manage tables, without having to write HTML code, and it adds valuable functions for your visitors.

Where can I find answers to Frequently Asked Questions?

Many questions, regarding different features or styling, have been answered on the FAQ page on the plugin website.

Support?

For support questions, bug reports, or feature requests, please use the WordPress Support Forums. Please search through the forums first, and only open a new thread if you don't find an existing answer. Thank you!

Requirements?

In short: WordPress 3.8 or higher, while the latest version of WordPress is always recommended.

Languages and Localization?

The plugin currently includes the following languages: Brazilian Portuguese, Chinese (Simplified), Chinese (Taiwan), Czech, Dutch, English, Finnish, French, German, Hebrew, Icelandic, Italian, Japanese, Latvian, Polish, Russian, Slovak, Spanish, and Turkish.

I'd really appreciate it, if you would translate the plugin into your language! Using Heiko Rabe's WordPress plugin Codestyling Localization that really is as easy as pie. Just install the plugin, add your language, create the .po-file, translate the strings in the comfortable editor and create the .mo-file. It will automatically be saved in TablePress's plugin folder. If you send me the .mo- and .po-file, I will gladly include them into future plugin releases. There is also a .pot-file available to use in the "i18n" subfolder. Of course you can also use poEdit as your editor, which also works nicely.

Development

You can follow the development of TablePress more closely in its official GitHub repository at https://github.com/TobiasBg/TablePress.

Switch from WP-Table Reloaded to TablePress

For further information on how to switch from WP-Table Reloaded to TablePress, please see the migration guide on the plugin website.

Where can I get more information?

Please visit the official plugin website for the latest information on this plugin.

Requires: 3.8 or higher
Compatible up to: 3.8.3
Last Updated: 2013-12-12
Downloads: 366,403

Ratings

4 stars
5 out of 5 stars

Support

362 of 382 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

0,1,0
0,1,0 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1 100,2,2 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1 100,1,1 100,6,6 100,4,4 100,3,3 100,2,2
96,23,22 100,6,6 100,1,1 100,1,1 100,1,1
100,3,3 98,43,42 100,26,26 100,1,1 100,2,2
85,13,11 100,1,1 100,1,1
93,30,28 100,4,4 100,5,5 100,1,1
100,1,1 100,1,1 100,21,21 100,4,4
0,1,0 100,6,6 100,1,1
0,1,0 100,16,16 80,5,4
0,1,0 100,1,1 100,20,20
0,1,0 100,1,1 91,22,20
0,1,0 100,1,1 100,3,3
0,1,0 100,1,1 100,1,1
0,1,0 100,1,1 100,1,1